<div role="tabpanel" class="tab-pane" id="pengurus" style="overflow-x: auto">
	<table class="table table-condensed table-striped" id="tbl-pengurus">
		<thead>
			<tr>
				<th>&{'nama.label'}</th>
				<th>&{'nomor_ktp_paspor.label'}</th>
				<th>&{'alamat.label'}</th>
				<th>&{'jabatan.label'}</th>
                <th>${page != "verification" ? play.i18n.Messages.get("status") : play.i18n.Messages.get("verifikasi.label")}</th>
				#{if page == "verification"}<th>&{'aksi.label'}</th>#{/if}
			</tr>
		</thead>
		<tbody>
		#{if page == "create"}
        <tr>
            <td colspan="5">Loading...</td>
        </tr>
		#{/if}
		#{else}
			#{list dataSikap.pengurus, as:'pgr'}
            <tr>
                <td>${pgr.pgr_nama}</td>
                <td>${pgr.pgr_ktp}</td>
                <td>${pgr.pgr_alamat}</td>
                <td>${pgr.pgr_jabatan}</td>
				<td>
					#{if pgr.is_verified}
						&{'diverifikasi.label'}
					#{/if}#{else}
						&{'tidakdiverifikasi.label'}
					&nbsp;${pgr.alasan_pembatalan}
					#{/else}
				</td>
				#{if page == "verification"}
					<td align="left">
						#{if pgr.is_verified}
							&{'tidakdiverifikasi.label'}
						#{/if}#{else}
							&{'diverifikasi.label'}
						#{/else}
						<input type="checkbox" name="verifikasi.pengurus" value="${pgr.pgr_id}"/><br/>
						#{if pgr.is_verified}
							&{'alasan.label'}&nbsp;<input type="text" name="" />
						#{/if}
					</td>
				#{/if}
            </tr>
			#{/list}
		#{/else}
		</tbody>
	</table>
</div>